Показать сообщение отдельно
Старый 19.04.2008, 19:21   #5
takeso
Неактивный пользователь
 
Регистрация: 19.04.2008
Сообщений: 3
Репутация: 0
По умолчанию Ответ: Установка Kylix

Цитата:
Сообщение от Styx1987 Посмотреть сообщение
Помогите у становить эту замечательную программину. Запускаю установщик : sh setup.sh . Под root'ом захожу. Вот что пишут

Libgtk version >= 1.2.0....FAILED
Your system does not meet the minimum system requirements.
Setup cannot continue.

у меня такая же проблема, я так и не понял какие системные требования нужны штоб заработала?
takeso вне форума
 
Ответить с цитированием Вверх
 
Время генерации страницы 0.07946 секунды с 9 запросами